Bug 1572301 - 6.3 upgrade causes missing Templates history
Summary: 6.3 upgrade causes missing Templates history
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Provisioning Templates
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: 6.4.0
Assignee: satellite6-bugs
QA Contact: Jitendra Yejare
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-26 16:03 UTC by pm-sat@redhat.com
Modified: 2019-11-05 23:16 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1559108
Environment:
Last Closed: 2018-10-16 19:09:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 22984 Normal Closed upgrade causes missing Templates history 2020-05-11 05:56:11 UTC

Comment 3 Jitendra Yejare 2018-05-28 12:26:44 UTC
Verified!

@satellite 6.4 snap 5.0

Steps:

1. Built 6.3
2. Created custom Provisioning Template
3. Made a change to that Template
4. Upgrade to 6.4
5. Checked history tab 

Behavior:

The history is being displayed post upgrade to 6.4

Comment 4 Bryan Kearney 2018-10-16 19:09:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.